
```bash
#Redis数据库
docker run -d --name redis-server \
  -p 6379:6379 \
  -v /shumengya/docker/storage/redis:/data \
  redis:latest \
  redis-server --requirepass "shumengya520" --appendonly yes
  
docker run -d --name redis-server \
  -p 6379:6379 \
  -v /shumengya/docker/storage/redis:/data \
  redis:latest \
  redis-server --requirepass "shumengya520" --appendonly yes --save 900 1 --save 300 10 --save 60 10000
```

```bash

docker pull redis
```